<div class='description'>
	{{#if hasDescription}}
	{{#if hasIdentDescription}}
		{{#if isIdentified}}
		<h4>{{localize 'PF1.Description'}}{{#if (and isGM canIdentify)}} ({{localize 'PF1.Identified'}}){{/if}}</h4>
		<div class='content'>
		{{{enriched.description}}}
		</div>
		{{/if}}
	{{/if}}
	{{#if hasUnidentDescription}}
		{{#if (and isNotIdentified canIdentify)}}
		<h4>{{localize 'PF1.Description'}}{{#if isGM}} ({{localize 'PF1.Unidentified'}}){{/if}}</h4>
		<div class='content'>
		{{{enriched.unidentified}}}
		</div>
		{{/if}}
	{{/if}}
	{{else}}
	<p class='notice'>No description.</p>
	{{/if}}
</div>
